% Run LIUQE from IDS
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
clear all
close all
clc

%%
cd /afs/eufus.eu/g2itmdev/user/g2fracar/Public/trunk
addpath(genpath(pwd));

shotnum = 54653; 
run = 1;
[pf_active, pf_passive, magnetics,tf, wall] = get_IDS_4_LIUQE(shotnum, run);

%% Put here the path where LIUQE is installed

parameters = liuptcv_IDS();
t = linspace(1,1.2,5);

[L,LX,LY] = liu_IDS(pf_active, pf_passive, magnetics,tf, wall,t, parameters);

